h1 {
    font-size: 36pt;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.checkBox {
	height: 29px;
	margin-top: 10px;
}

.checkBox>.box {
	float: left;
	width: 20px;
	height: 20px;
	border: 2px solid #FCA312;
	margin-left: 30px;
}

.checkBox>.label {
	float: left;
	margin-left: 10px;
	padding-top: 2px;
}